.pb--slider {

}

.pb--slider .slick-track {
    cursor: grab;
}

.pb--slider .slick-slide {
    margin: 0 12px;

    @media screen and (max-width: 1200px){
        margin: 0 6px;
    }
}

.pb--slider .slick-list {
    margin: 0 -12px;

    @media screen and (max-width: 1200px){
        margin: 0 -6px;
    }
}

.pb--slider .slick-list {
    padding-bottom: 12px;
}